export declare function MediaFolderBrowser({ folderId, language, }: {
    folderId: string;
    language?: string;
    onMediaSelected?: (mediaId: string) => void;
}): import("react/jsx-runtime").JSX.Element;
